@charset "utf-8";

#section4 .main_tit{display:inline-block;padding:0 20px;margin-top:-30px;font-weight:800;font-size:120px;line-height:120px;letter-spacing:-2px; text-align:center;color:#fff;text-shadow: 1px 1px 1px #333;opacity:0;background:url(/sh_img/inc/include_02/img/main_txt_bg.png) bottom repeat-x;font-family: 'Montserrat',sans-serif}
#section4 .main_tit span{font-weight:500}
#section4 .main_txt{margin-top:80px;font-size:20px;text-shadow: 1px 1px 1px #333;color:#fff;opacity:0}
#section4 .main_txt_box{position:absolute;top:50%;margin-top:-128px;z-index:9999;width:100%;text-align:center;}
#section4 .more{position:relative;width:174px;margin:30px auto 0;padding-bottom:7px; font-size:22px;line-height:38px;color:#565656;opacity:0;background:rgba(255,255,255,0.8);font-family:'Katibeh', cursive;}
#section4 .more a{display:block}
#section4 .more:after{position:absolute;top:23px;right:-27px;content:"";width:43px;height:1px;background:#ffa800}
#section4 .txt_area{position:relative;width:1200px;margin:0 auto;}

#slider04Frame, #slider04Frame div {
    box-sizing: content-box;
}
#slider04Frame 
{position:relative;width:100%;margin:0 auto; /*center-aligned*/}

#slider04, #slider04 div.sliderInner {width:100%;height:100%; /* Must be the same size as the slider images */}

#slider04 {position:relative;margin:0 auto;transform: translate3d(0,0,0);box-shadow: 0px 1px 5px #999999;}

/* image wrapper */
#slider04 a.imgLink, #slider04 div.video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
#slider04 .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}


/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
	display:none;
}
	/*position:absolute;
	width:100%;
	height:auto;
	padding:10px 0;
	left:0px;
	bottom:0px;
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
#slider div.mc-caption-bg 
{
  
	background:Black;
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
	font: bold 14px/20px Arial;
	color:#EEE;
	z-index:4;
	text-align:center;
    background:none;
}
#slider div.mc-caption a {
	color:#FB0;
}
#slider div.mc-caption a:hover {
	color:#DA0;
}
*/

/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider04 div.navBulletsWrapper  {
    top:50%;/* Its position is relative to the #slider04 */
	padding-top: 139px;
	text-align:center;
	background:none;
	position:relative;
	z-index:5;
}

/* each bullet */
#slider04 div.navBulletsWrapper div 
{
    width:18px; height:4px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    /*background:transparent url(bullet.png) no-repeat 0 0;*/
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 3px;/* set distance between each bullet*/
	width:18px;height:4px;background:#fff;
}

#slider04 div.navBulletsWrapper div.active {background:#ffa800}


/* --------- Others ------- */

#slider04 div.loading 
{
    width:100%; height:100%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}

#slider04 img, #slider04>b, #slider04 a>b {
	position:absolute; border:none; display:none;
}

#slider04 div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
}

#slider04>a, #slider04 video, #slider04 audio {display:none;}
#slider04 div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
